body {background: #000; color: #fff; font-family: Verdana, sans-serif;}
ul {list-style: none; margin-left: -1em;}
#task-container {display: flex; flex-wrap: wrap; gap: 1em; align-items: stretch;}
.task-category {flex: 1 1 300px; box-sizing: border-box; border: 1px solid #ccc; padding: 20px;}
.task-category li {white-space: nowrap;}
.task-category h2 {margin-top: 0;}
.task-normal {color: #fff;}
.task-completed {color: #263;}
.task-overdue {color: #c80;}
.task-very-overdue {color: #e10;}